<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<DeskWidget>
	<Info>
		<caption>节日桌面挂饰</caption>
		<icon>icon.png</icon>
		<Kind>Games</Kind>
		<Version>1.0.1.1</Version>
		<description>
			<![CDATA[显示在桌面上的漂亮节日挂饰，支持多种挂饰的选择
通过鼠标滚轮还可调节挂饰的大小]]>
		</description>
		<author>八戒软件</author>
		<logo>logo.png</logo>
		<url>http://www.8-jie.cn</url>
		<UpdateHistory><![CDATA[
[2009-01-10] 1.0.1.1
* 修改了桌面挂饰不能保存的问题

[2008-12-22] 1.0.0.0
+ 创建此Widget
    
]]></UpdateHistory>
		<XMLVersion>2.0.0.0</XMLVersion></Info>
	<Widget width="173" height="299" Library="menus,ex_fileutils" allowdropfiles="1" encryptscript="0" font=",,,,0,0,0,0,1">
		<image name="imgbg" rect="0,0,173,299" filename="images\鞭炮01.png" imagestyle=",,,,,,,,,,,,xsstretch" autosize="0"/></Widget>
	<Component>
		<MainMenu><nSkins caption="挂饰"/></MainMenu><timer/></Component>
</DeskWidget>
